<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BSC DAPP</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <main>
        <div class="container">
            <div class="mt-2">
                <h1>Connect to your wallet</h1>
            </div>
            <div class="mt-2 mb-2">
                <input id="username" class="form-control" type="text" placeholder="Username">
            </div>
            <div  class="mt-2 mb-2">
                <input id="email" class="form-control" type="text" placeholder="Email">
            </div>
            <div  class="mt-2 mb-2">
                <button id="login" class="btn btn-dark" onclick="login();">Connect MetaMask</button>
            </div>
        </div>
    </main>
</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
    integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
    crossorigin="anonymous"></script>

</html>